/* Drop Down Menu */

.navbar-nav li{position: relative;}
.navbar-nav ul{list-style-type: none; list-style: none; }

@media only screen and (min-width: 992px) {

.navbar-nav ul{position: absolute; top: 40px; left: 0; background: #fff; padding: 0; margin: 0; display: block; overflow: hidden; max-height: 0; transition: all .3s ease-in-out; 
box-shadow: 0 5px 4px 0 rgba(0,0,0,0.2);}
.navbar-nav ul li{ display: block; width: 150px;}
.navbar-nav li:hover ul{max-height: 800px;}
.navbar-expand-lg .navbar-nav .nav-item {transition: all .3s ease-in-out;}
.navbar-expand-lg .navbar-nav .nav-item:hover{background: #C6E4EF;}
.navbar-expand-lg .navbar-nav .nav-item:hover a{ color: #08687a;}
.navbar-expand-lg .navbar-nav ul .nav-link{color: #fff; padding: .6rem 1.2rem;!important; padding-right: 1.2rem;!important; padding-left: 1.2rem;!important;}
nav ul:after {
		content: ""; clear: both; display: block;
	}


}




#homepageGlobal .mapBg{background-size: contain; background-position: center right 20%;}



/* CONTACT */

#ukForms ul.nav.nav-tabs{border-bottom: 0; display: block; text-align: center; margin-bottom: 25px;}
#ukForms ul.nav.nav-tabs li{display: inline-block;}
#ukForms ul.nav.nav-tabs a{padding: 15px 20px; display: block; border-bottom: 2px solid #dfdfdf; font-weight: 700; color: #000;}
#ukForms ul.nav.nav-tabs .active a{border-bottom: 2px solid #0fb9d9; color: #0fb9d9;}
#ukForms .group-wrapper{border: 1px solid #dfdfdf; padding: 15px; margin: 8px 0 25px 0;}
#ukForms .group-label {font-weight: 700;}
#ukForms .form-wrapper img{width: auto;}




/* CAREERS */


.career{border: 1px solid #dfdfdf; padding: 15px; margin-bottom: 15px;}
.career .title{color: #0fb9d9; font-weight: 700; font-size: 1.2rem;}
.career .description{margin-bottom: 15px}
.career .btn{background: #0fb9d9; color: #fff;}




/* LOCATIONS */


.contact-wrapper{border: 1px solid #dfdfdf; }



/* TIME LINE */


.vtimeline {
	position: relative;
	padding: 30px;
	overflow: hidden;
}

.vtimeline:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 4px;
	background: #00b9db;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-radius: 5px;
}

.vtimeline-point {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}

.vtimeline-icon {
	position: absolute;
	top: 20px;
	height: 25px;
	width: 25px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-radius: 50%;
	background: #00b9db;
}

.vtimeline-block {
	width: 45%;
	margin: 0;
	transition: 0.5s ease all;
}

.vtimeline-block .vtimeline-content:after {
	content: '';
	position: absolute;
	top: 20px;
	right: -10px;
	border-width: 10px;
	border-style: solid;
	border-color: transparent #FFF #FFF transparent;
	box-shadow: rgba(0,0,0,.2) 3px 3px 4px;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.vtimeline-right {
	margin-left: 55%;
}

.vtimeline-right.vt-animate-slide .vtimeline-content {
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.vtimeline-right .vtimeline-date {
	left: auto;
	right: 55%;
}

.vtimeline-block.vtimeline-right  .vtimeline-content:after {
	left: auto;
	right: auto;
	left: -10px;
	-moz-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.vtimeline-date {
	position: absolute;
	left: 55%;
	top: 15px;
	color: #00b9db; font-size: 1.6em; font-weight: 700;
}

.vtimeline-content {
	background: #fff;
	padding: 15px 15px;
	-webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);

	border-radius: 10px;
	transition: 0.5s ease all;
	position: relative;
}

.vtimeline-content h3{color: #00b9db; font-weight: 700; margin: 0 0 10px 0;}

.vt-animate-fade {
	opacity: 0;
}

.vt-animate-slide {
	opacity: 0;
}

.vt-animate-slide .vtimeline-content {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.vt-noarrows:after {
	content: none;
}

@media only screen and (max-width: 992px) {
	.vtimeline:before {
		left: 30px;
		right: auto;
		margin: 0;
	}
	.vtimeline-icon {
		left: -10px;
		right: auto;
		margin: 0;
		top: 60px;
	}
	.vtimeline-block {
		width: 85%;
		margin-left: 15%;
	}
	.vtimeline-date {
		position: relative;
		display: block;
		top: 0;
		left: 0;
		right: auto;
		padding-bottom: 10px;

	}
	.vtimeline-right .vtimeline-date {
		right: auto;
	}
	.vtimeline.basic .vtimeline-date {
		padding: 10px 10px 0 10px;
	}
	.vt-animate-slide .vtimeline-content {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}


	.vtimeline-block .vtimeline-content:after {
		content: '';
		position: absolute;
		top: 20px;
		left: auto;
		right: auto;
		left: -10px;
		-moz-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		border-width: 10px;
		border-style: solid;
		border-color: transparent #FFF #FFF transparent;
		box-shadow: rgba(0,0,0,.2) 3px 3px 4px;

	}


}



/* EXPANDERS */

.expanders-menu {
	margin: 0px 0 15px 0;
}

.expanders-menu.panel-group {
	display: block;
}

.expanders-menu .panel {
	margin-bottom: 10px;
	border: 0;
	border: 0;
	background: none;
	box-shadow: none!important;
}

.expanders-menu h4 {
	display: block;
	margin: 0;
	font-size: 1rem;
}

.expanders-menu h4 a {
	position: relative;
	padding: 13px 55px 10px 10px;
	border-radius: 0px;
	display: block;
	text-decoration: none;
	text-decoration: none!important;
	color: #fff!important;
	font-weight: 700;
	background-color: #00B9DB;
}

.expanders-menu h4 a:focus {
	color: #fff;
}

.expanders-menu h4 a:hover {
	color: #fff;
	background: #00B9DB;
}

.expanders-menu .panel-heading {
	padding: 0;
	background: transparent;
	border: 0;
}

.expanders-menu .panel-collapse,
.panel-group .panel-heading + .panel-collapse > .panel-body {
	box-shadow: none!important;
}

.expanders-menu h4 a.collapsed:after {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 1.1em;
	height: 17px;
	content: '\f0dd';
	font-family: "Font Awesome 5 Free";
}

.expanders-menu h4 a:after {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 17px;
	font-size: 1.1em;
	content: '\f0de';
	font-family: "Font Awesome 5 Free";
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.panel-collapse > .panel-body {
	border: 1px solid #DAD9D7;
	border-top: 0;
	padding: 10px;
}
